aboutsummaryrefslogtreecommitdiff
path: root/benchmarks-builtin.bash
diff options
context:
space:
mode:
Diffstat (limited to 'benchmarks-builtin.bash')
-rwxr-xr-xbenchmarks-builtin.bash7
1 files changed, 7 insertions, 0 deletions
diff --git a/benchmarks-builtin.bash b/benchmarks-builtin.bash
new file mode 100755
index 0000000..41f0aa7
--- /dev/null
+++ b/benchmarks-builtin.bash
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+set -eu
+
+source build.bash
+
+go test ./integration_tests -bench=. -defaultonly